<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-11.6500</MDI>
      <MDI key="STATISTICS_MAXIMUM">25.5800</MDI>
      <MDI key="STATISTICS_MEAN">11.8362</MDI>
      <MDI key="STATISTICS_STDDEV">6.7744</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
